/*--------------------- General styles start ---------------------*/

#uAvaBox img{width: 90px; height: 90px;}

a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:#7cb1ad !important;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:#cfaaaa !important;}

@font-face {
 font-family: 'SegoeUI';
 src: url('/diz/newbie/SegoeUI.ttf');
}

@font-face {
 font-family: 'SegoeUI-Bold';
 src: url('/diz/newbie/SegoeUIBold.ttf');
}

@font-face {
 font-family: 'DejaVuSansMono';
 src: url('/diz/newbie/DejaVuSansMono.ttf');
}


/*@font-face {
 font-family: 'SegoeUI';
 src: url('/diz/newbie/DejaVuSansMono.ttf');
}

@font-face {
 font-family: 'SegoeUI-Bold';
 src: url('/diz/newbie/DejaVuSansMono-Bold.ttf');
}*/


body {
 margin: 0px;
 background-color: #a4a4a4;
 font: 13px 'SegoeUI', 'SegoeUI';
 color: #5d5d5d;
 text-align: center;
}

td, input, select {
 font: 11px 'Tahoma', 'Arial';
}

body a {
 color: #667424;
 text-decoration: none;
}

body a:hover {
 text-decoration: underline;
}

* {}

img {border: 0px;}

/*--------------------- General styles end ---------------------*/


/*--------------------- All content start ---------------------*/

#all {
 background: url(/diz/newbie/3.png) repeat-x;
 min-width: 1000px;
}

/*--------------------- All content end ---------------------*/



/*--------------------- Header start ---------------------*/

#top {
 width: 100%;
 height: 223px;
 background: url(/diz/newbie/logo.png) no-repeat top center;
}

.toptable {
 width: 1000px;
 height: 185px;
 margin: auto;
}

.sitelogo {
 width: 425px;
 font: 40px 'SegoeUI';
 color: #ffffff;
}

.globe {
 vertical-align: top;
 text-align: right;
 width: 525px;
}

#date {
 height: 25px;
 font: 14px 'SegoeUI';
 color: #cccccc;
 margin-right: 20px;
}

#date-left {
 float: right;
 width: 22px;
 height: 25px;
 background: url(https://gamemaker.ucoz.com/diz/newbie/head/4.png);
}

#date-mid {
 float: right;
 height: 25px;
 background: url(https://gamemaker.ucoz.com/diz/newbie/head/5.png);
 line-height: 21px;
}

#date-right {
 float: right;
 width: 23px;
 height: 25px;
 background: url(https://gamemaker.ucoz.com/diz/newbie/head/6.png);
}

#tm {
 margin: auto;
 margin-top: 8px;
 height: 22px;
 width: 1000px;
}

.tm a {
 color: #999999;
 font: 12px 'SegoeUI';
 text-transform: uppercase;
 line-height: 22px;
 text-decoration: none;
 padding-left: 15px;
}

.tm a:hover {
 color: #667424;
 background-position: 0px -16px;
 text-decoration: none;
}

.tm_left {
 display: block;
 float: left;
 width: 5px;
 height: 22px;
 background: url(/.s/t/797/7.png);
}

.tm {
 display: block;
 float: left;
 height: 22px;
 background: url(/.s/t/797/8.png);
}

.tm_right {
 display: block;
 float: left;
 width: 5px;
 height: 22px;
 background: url(/.s/t/797/9.png);
 margin-right: 8px;
}

.home a {
 background: url(/.s/t/797/10.png) no-repeat;
}

.prof a {
 background: url(/.s/t/797/11.png) no-repeat;
}

.reg a {
 background: url(/.s/t/797/12.png) no-repeat;
}

.logout a {
 background: url(/.s/t/797/13.png) no-repeat;
}

.login a {
 background: url(/.s/t/797/14.png) no-repeat;
}

.rss a {
 background: url(/.s/t/797/15.png) no-repeat;
}

.whois {
 float: right;
 height: 22px;
 font: 14px 'SegoeUI';
 line-height: 20px;
 color: #efefef;
}

/*--------------------- Header end ---------------------*/


/*--------------------- Main content start ---------------------*/

#content {
 width: 1000px;
 margin: auto;
 padding-top: 1px;
 text-align: left;
 background-color: #efefef;
 border: 2px solid #676767;
}

#leftcol {
 float: left;
 width: 200px;
 text-align: justify;
 position:relative;
 *z-index:5;
}

#rightcol {
 float: right;
 width: 0px;
 text-align: justify;
 position:relative;
}

#maincol {
 margin-top: 10px;
 margin-left: 25px;
 float: left;
 width: 750px; /*FOR IE*/
 text-align: justify;
 z-index: 1;
 *z-index: -1 !important;
}

.v-entry, #allEntries, .entTable{
 position:relative;
 z-index:2;
}

.eTitle {
 font: 16px 'SegoeUI-Bold';
 color: #667424;
 text-transform: uppercase;
 margin-bottom: 5px;
}

.eTitle a {
 color: #667424;
}

.eTitle a:hover {}

.eMessage, .eText, .eAnswer {
 font: 15px 'SegoeUI';
 color: #555555;
 line-height: 1.5;
 text-align: justify !important;
 background: url(/.s/t/797/16.gif) repeat-x;
}

.cMessage {
 font: 15px 'SegoeUI';
 text-align: justify !important;
}


.eText fieldset {
 font: 14px 'DejaVuSansMono';
 background-color:#fff;
}


.codeMessage {
 font: 14px 'DejaVuSansMono';
 background-color:#fff;
}

.eCommentary {
 color: #b2c849;
}

.eDetails, .eDetails1, .eDetails2 {
 font: 13px 'SegoeUI';
 color: #555555;
 background: #f5f5f5;
 border: 1px solid #dcdbe0;
 padding: 3px 15px;
 margin-top: 3px;
}

.cBlock1, .cBlock2 {
 background: #e8e7e7;
}

.postDescrFl, .postNameFl, .postTextFl {
 width: 99.4% !important;
 padding: 1px 0;
}

/*--------------------- Main content end ---------------------*/


/*--------------------- Containers start ---------------------*/

.block {
 margin-top: 8px;
 width: 100%;
 background: #676767;
 color: #efefef;
}

.blocktitle {
 border: 1px solid #676767;
 border-bottom: 0px;
 background: url(/diz/newbie/4.png) repeat-x;
}

.btitle {
 display: block;
 float: left;
 font: 14px/30px 'SegoeUI-Bold';
 height: 30px;
 color: #91a245; 
 text-transform: uppercase;
 margin: -1px 0px 0px -1px;
 padding: 0px 6px 0px 10px;
}

.bt-left {
 display: block;
 float: left;
 margin-top: -1px;
 width: 5px;
 height: 30px;
}

.blockcontent {
 text-align: left;
 border: 0px solid #363636;
 border-top: 0px;
}

.bc-inside {
 margin: 0px 0px 0px 10px;
 padding: 10px 0px;
 width: 180px;
}

.blockcontent ul {
 margin: 0;
 padding: 0;
}

.blockcontent li {
 margin-left: 15px;
}

.blockcontent li a {
 color: #efefef;
}

#mchatMsgF{
 width:96% !important;
}

.blockcontent li a:hover {
 color: #91a245;
}

.blockcontent a {color: #91a245;}
.blockcontent a:hover {}

.calTable td {
 font-family: 'SegoeUI';
 padding: 2px 5px;
}

td.calMdayIs, .calMdayIsA {
 background: #efefef;
 border: 1px solid #dcdbe0;
}

a.calMdayLink {
 color: #91a245;
}

td.calWday {
 background: #efefef;
 border: 1px solid #dcdbe0;
}

td.calWdaySe, td.calWdaySu {
 background: #228acc;
 border: 1px solid #46aaea;
 color: #ffffff;
}

.calMday, calMdayA, .calMdayIs {}

.calMdayA {
 color: #c20505;
 font-weight: bold;
}

a.calMonthLink {
 color: #91a247;
 font: 12px 'SegoeUI';
}

a.groupAdmin {
 color: #ff0000;
}

.swchItem span, .swchItemA span {}

.swchItem span:hover {}

.swchItem span:active {}

.swchItem {}

.admBarCenter div, .myWinSuccess {}

/*---------------- Mainmenu start------------*/

.uMenuH li {float:left;padding: 0 5px;list-style:none;}

ul.uMenuRoot {
 margin: 0px;
 padding: 0px;
 list-style-type: none;
}

.uMenuV .uMenuRoot li {
 line-height: 18px;
}

.uMenuV .uMenuRoot .uMenuItem {
 margin: 3px 0px;
}

.uMenuV .uMenuRoot span {
 margin-left: 0px;
}

.uMenuV .uMenuRoot a {
 display: block;
 width: 170px;
 background: url(/.s/t/797/18.gif) no-repeat;
 background-position: 0px -16px;
 color: #efefef;
}

.uMenuV .uMenuRoot .uMenuItem a:hover {
 background-position: -7px -1px;
 color: #91a247;
}

.uMenuV .uMenuRoot .uMenuItem a:active {}

.uMenuV .uMenuRoot a.uMenuItemA {
 background-position: -7px -1px;
 color: #91a247;
}

.uMenuV .uMenuRoot .uMenuItem span {
 margin-left: 10px;
}

.uMenuV .uMenuArrow {
 position: absolute;
 width: 5px;
 height: 17px;
 top: 4px;
 right: 0px;
 background: url(/.s/t/797/19.png);
}

.u-menuarrow {
 top: 1px !important;
}

/*------------------- Mainmenu end -------------------*/
/*--------------------- Containers end ---------------------*/


/*--------------------- Footer start ---------------------*/

#footer {
 clear: both;
 width: 100%;
 height: 76px;
 margin-top: 20px;
 background: url(/.s/t/797/20.gif);
}

#footer-block {
 width: 1000px;
 margin: auto;
 font: 11px 'SegoeUI';
 color: #cccccc;
}

#copyright {
 float: left;
 margin-left: 10px;
 width: 45%;
 line-height: 76px;
 text-align: left;
 text-transform: uppercase;
}

#powered_by {
 float: right;
 margin-right: 10px;
 width: 45%;
 line-height: 31px;
 margin-top: 22px;
 text-align: right;
}

#powered_by img {
 vertical-align: middle !important;
}

/*--------------------- Footer end ---------------------*/


/*--------------------- Forum start ---------------------*/

.forumContent {
}

.forumContent a {}

.forumContent table {}

.gTable, .postTable {
 background: #dcdbe0;
}

.gTable td {
 background: #ffffff;
 border: 1px solid #efefef;
}

.postTable td {
 border-collapse: collapse;
 border: 1px solid #efefef;
}

.gTable td.gTableTop {
 font: 16px/28px 'SegoeUI';
 background-color: #57690c;
 background: url(/diz/newbie/2.png);
 color: #feffff;
 text-transform: uppercase;
 padding: 0px 10px;
}

.gTableTop a {
 color: #feffff;
}

.gTableTop a:hover {}

.gTable td.gTableSubTop {
 background: #95a645;
 color: #ffffff;
}

.gTableSubTop a {
 color: #ffffff;
}

.gTableTop, .gTableSubTop, .forumNameTd, .forumThreadTd, .forumPosrTd, .forumLastPostTd, .threadNametd, .threadPostTd, .threadAuthTd, .threadViewTd, .threadLastPostTd, td.threadsDetails, td.forumOnlineBar {
 padding: 3px 10px;
}

#frM6 td, #frM14 td, #frM50 td, #frM56 td, #frM59 td {
 padding: 3px 10px;
}

#frM25 td, #frM28 td {
 padding: 0px 10px;
}

.postBottom table td {
 border: 0px;
}

.postTable td {
 padding: 6px 10px;
}

.postSeparator {
 display: none;
}

.posttdMessage {
 text-align: justify;
 font: 14px 'SegoeUI';
 line-height: 1.5;
 color: #303030; 
}

.threadPostTd, .threadViewTd, .threadAuthTd, .forumThreadTd, .forumPostTd {
 text-align: center !important;
}

a.TopSortLink {}

a.TopSortLink:hover {}

a.postUser {
 font-weight: bold;
}

a.forum, a.threadLink {
 font: 14px 'SegoeUI-Bold';
}

.quoteMessage {
background: #efefef;
}

.forumDescr, .threadDescr {
 font: 10px 'SegoeUI';
}

td.postTdTop {
 background: #95a645;
 color: #ffffff;
}

td.postTdTop a {
 color: #ffffff;
}

td.forumIcoTd, td.forumThreadTd, td.forumPostTd, td.gTableRight, td.threadIcoTd, td.threadPostTd, td.threadViewTd {
 background: #f5f5f5;
}

td.pollQuestion, .pollResults td, td.pollResults, td.pollTotal, td.pollAnswer, td.pollButtons, .smiles td{
 border: 0px;
}

td.pagesInfo, td.switch, td.switchActive {
 background: #ffffff;
 border: 1px solid #dcdbe0;
 padding-left: 5px;
 padding-right: 5px;
}

td.switch, td.switchActive {
 background: #4193d3;
 color: #ffffff;
}

td.switch a {
 color: #ffffff;
}

.switchActive {
 font-weight: bold;
}

/*--------------------- Forum end ---------------------*/


/*--------------------- INPUTS start ---------------------*/

input[type=submit], input[type=reset], input[type=button] {}

input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover {}

input[type=submit]:active, input[type=reset]:active, input[type=button]:active {}

input[type=text], input[type=password], textarea {box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; *padding: 3px 0px !important; border:1px solid #b2b2b2;}

textarea {}

#mchatBtn, input.codeButtons, input.button {
 padding-left: 0px;
 padding-right: 0px;
}

.queryField {
 width: auto !important;
}

.commFl {
 width: 100%;
}

/*--------------------- INPUTS end ---------------------*/


/*--------------------- POPUP start ---------------------*/

.popup a {}

.popup {
 margin: 8px;
 border: 1px solid #dcdbe0;
 background: #f5f5f5;
 min-width: 400px;
}

.popuptitle {
 font: 14px/28px 'Tahoma';
 background: url(/.s/t/797/21.gif);
 color: #feffff;
 text-transform: uppercase;
 padding: 0px 10px;
}

.popupbody {
 margin: 8px;
}

/*--------------------- POPUP end ---------------------*/

.myBtnLeft img, .myBtnRight img, .myBtnLeftA img, .myBtnRightA img, .myBtnRight + td input, .myBtnRightA + td input { display: block }
.myBtnCenter, .myBtnCenterA { line-height:19px !important }
.myBtnCont { height:19px; padding-bottom:0 !important }
/* User-top */ 
 .informer_user_ava {width:60px} 
 .informer_user_nic {width:60px;font:9px Verdana,Arial,Helvetica,sans-serif;color:#1E90FF;margin:3px 0 10px} 
 .tooltip_user a {text-decoration:none;color:#333} 
 .tooltip_user a:hover {position:relative} 
 .tooltip_user a span {display:none} 
 .tooltip_user a:hover span {z-index:999;display:block;position:absolute;text-align:left;color:#1E90FF;font-size:8pt;top:-150px;right:0;width:250px;background:url('http://bambun.ru/images/fonn.png'); border:1px solid #000000;padding:0} 
 .user_i, .user_ii {float:left;width:120px;margin-bottom:2px;padding:0 0 5px;background:url('') repeat-x bottom} 
 .user_v {border-bottom:1px solid #000000} 
 .user_n {border-top:1px solid #000000} 
 .user_c {clear:left;overflow:hidden;font:9px Verdana,Arial,Helvetica,sans-serif;color:#1E90FF;padding:5px} 
 .user_v_p {padding:3px 4px 0} 
 .user_v, .user_n {clear:left;height:25px;background:url('http://bambun.ru/images/fonn.png') repeat-x top #171717} 
 .user_name {float:left} 
 .user_full_name {float:right} 
 .user_full_name, .user_name {background:;padding:2px 5px;font-size:10px;border-top:1px solid #0d0d0d;border-right:1px solid #0d0d0d;border-left:1px solid #0d0d0d;border-bottom:1px solid #0d0d0d} 
 .user_ava_a {padding:4px; border:1px solid #0d0d0d;} 
 .user_ava_a {width:50px; height:50px; background:url('http://bambun.ru/images/fonn.png');} 
 /* ---------------------------------- */

/* --------------- Online-chat -------- */

.chat-title {
 font: 14px/28px 'SegoeUI';
 background-color: #57690c;
 background: url(/diz/newbie/2.png);
 color: #feffff;
 text-transform: uppercase;
 padding: 0px 10px;
}

.chat-content {
 padding: 10px 10px;
 margin: 10px 10px;
 font: 12px 'SegoeUI';
 line-height: 1.5;
}

.chat-block {
 background-color: #fff;
 width: 100%;
 margin-top: 7px;
}

/*--------------- Online-chat end ----- */

/*---- Category ---- */


.catsTable{
 width: 200px;
 padding: 0px 0px;
 margin: 0px 0px;
}

.catsTd {
 padding: 5px 0px;
}

.catNumData{
 color: #efefef;
}

.catDescr {
 color: #efefef;
}

.uCategories a {
 font: 13px 'SegoeUI', 'SegoeUI';
 color: #efefef;
 margin-left: 0px;
}

.catNameActive a {
 color: #91a245;
}

/*---- Category end ---- */